[NODES]
SUPRA_GLASS_INT_DEFROST=0
SUPRA_GLASS_EXT_DEFROST=0
SUPRA_EXT_REAR_BADGE=0
COCKPIT_LR=0
____STEER_LR=0
____SUPRA_LOD_A_LR_SEATS=0
____SUPRA_INT_DOOR_PAINT_LR=0
COCKPIT_HR=0
____SUPRA_INT_DETAIL_002=0
____SUPRA_INT_GLASS=0
____DOOR_R_BASE_001=0
________DOOR_R1=0
____________SUPRA_INT_DOOR_RUBBER_RIGHT=0
____________SUPRA_INT_SPEAKER_001=0
____________SUPRA_INT_DOOR_DASH=0
____________SUPRA_INT_DOOR_PAINT_001=0
____________SUPRA_INT_DOOR_PLASTIC_RIGHT=0
____________SUPRA_INT_DOOR_METAL_RIGHT_001=0
____________SUPRA_INT_DETAIL_006=0
____________SUPRA_INT_DETAIL_003.001=0
____________SUPRA_GLASS_INT_SEAM_RIGHT=0
____________SUPRA_INT_DOOR_LEATHER_RIGHT=0
________SUPRA_INT_DOOR_METAL_RIGHT_002=0
____DOOR_R_BASE_002=0
________SUPRA_INT_DOOR_METAL_RIGHT_003=0
____DOOR_L_BASE_001=0
________SUPRA_INT_DOOR_METAL_LEFT_002=0
________DOOR_L1=0
____________SUPRA_INT_SPEAKER_002=0
____________SUPRA_INT_DOOR_PAINT_003=0
____________SUPRA_INT_DOOR_PLASTIC_LEFT=0
____________SUPRA_INT_DOOR_METAL_LEFT_001=0
____________SUPRA_INT_DOOR_RUBBER_LEFT=0
____________SUPRA_INT_DETAIL_005=0
____________SUPRA_INT_DETAIL_004=0
____________SUPRA_GLASS_INT_SEAM_LEFT=0
____________SUPRA_INT_DOOR_LEATHER_LEFT=0
____DOOR_L_BASE_002=0
________SUPRA_INT_DOOR_METAL_LEFT_003=0
____SUPRA_INT_DETAIL_001=0
____SUPRA_INT_SEATBELT_STATIC=0
____SUPRA_INT_METAL=0
____SUPRA_MIRROR_01=0
____SUPRA_MAIN_DASH=0
____ARROW_SPEED=0
________SUPRA_INT_NEEDLE_001=0
________SUPRA_INT_NEEDLE_001_SUB=0
____ARROW_RPM=0
________SUPRA_INT_NEEDLE_002=0
________SUPRA_INT_NEEDLE_002_SUB=0
____ARROW_WATER_TEMP=0
________SUPRA_INT_NEEDLE_003=0
________SUPRA_INT_NEEDLE_003_SUB=0
____ARROW_TURBO=0
________SUPRA_INT_NEEDLE_004=0
________SUPRA_INT_NEEDLE_004_SUB=0
____ARROW_FUEL=0
________SUPRA_INT_NEEDLE_005=0
________SUPRA_INT_NEEDLE_005_SUB=0
____SUPRA_INT_FUEL_EMPTY=0
____SUPRA_INT_LIGHT=0
____DISPLAY_CLOCK=0
____SUPRA_INT_SPEAKER_003=0
____SUPRA_INT_DOOR_PAINT_002=0
____SUPRA_INT_RUBBER_001=0
____SUPRA_INT_STEP=0
____CINTURE_OFF=0
________CINTURE_OFF_SUB2=0
________CINTURE_OFF_SUB1=0
________CINTURE_OFF_SUB0=0
____CINTURE_ON=0
________CINTURE_ON_SUB2=0
________CINTURE_ON_SUB1=0
________CINTURE_ON_SUB0=0
____SUPRA_INT_STEER_BASE=0
____SUPRA_INT_CARPET=0
____SUPRA_INT_LEATER_001=0
____SUPRA_INTERIOR_BLACK=0
____STEER_HR=0
________SUPRA_INT_STEER=0
________SUPRA_INT_STEER_RIM=0
____SUPRA_INT_BLACK_GRADE=0
____SUPRA_INT_LEATHER=0
____SUPRA_INT_DASH_MATERIAL=0
____SUPRA_INT_PLASTIC=0
____SUPRA_INT_DETAIL_003=0
____SUPRA_DASH_DIALS=0
____SUPRA_INT_SEATS=0
Object397=0
SUPRA_EXT_BADGE_002=0
SUPRA_RADIATOR=0
SUPRA_WIPER_08=0
____SUPRA_WIPER_07=0
________SUPRA_WIPER_06=0
____________SUPRA_EXT_WIPER_MESH_028=0
____________SUPRA_EXT_RUBBER_008=0
________SUPRA_EXT_WIPER_MESH_027=0
____SUPRA_EXT_WIPER_MESH_026=0
SUPRA_WIPER_00=0
____SUPRA_WIPER_01=0
________SUPRA_WIPER_02=0
____________SUPRA_EXT_WIPER_MESH_032=0
____________SUPRA_EXT_RUBBER_007=0
________SUPRA_EXT_WIPER_MESH_024=0
____SUPRA_EXT_WIPER_MESH_023=0
SUPRA_WIPER_05=0
____SUPRA_WIPER_04=0
________SUPRA_WIPER_03=0
____________SUPRA_EXT_WIPER_MESH_031=0
____________SUPRA_EXT_RUBBER_009=0
________SUPRA_EXT_WIPER_MESH_030=0
____SUPRA_EXT_WIPER_MESH_029=0
DOOR_R=0
____SUPRA_GLASS_INT_RIGHT=0
____SUPRA_MIRROR_03=0
____SUPRA_GLASS_EXT_RIGHT=0
____SUPRA_EXT_KEYHOLE_001=0
____SUPRA_EXT_RUBBER_010=0
____SUPRA_BODY05=0
DOOR_L=0
____SUPRA_GLASS_INT_LEFT=0
____SUPRA_MIRROR_02=0
____SUPRA_GLASS_EXT_LEFT=0
____SUPRA_EXT_KEYHOLE_002=0
____SUPRA_BODY04=0
____SUPRA_EXT_RUBBER_011=0
SUPRA_EXT_FRONT_LIGHTS=0
SUPRA_EXT_METAL_001=0
SUPRA_LIGHTS_GLASS_002=0
SUPRA_EXT_PLASTIC_001=0
SUPRA_GLASS_EXT_REAR=0
SUPRA_EXT_RUBBER_012=0
SUPRA_EXT_WINDOW_FRAME=0
SUPRA_GLASS_EXT_SIDE=0
SUPRA_BRAKE05=0
SUPRA_BRAKE_RING=0
SUPRA_BRAKE04=0
SUPRA_BRAKE01=0
SUPRA_BRAKE02=0
SUPRA_LIGHTS=0
SUPRA_BRAKE03=0
SUPRA_GLASS_EXT_FRONT=0
SUPRA_GLASS_EXT_SIDE001=0
SUPRA_GLASS_INT_REAR=0
SUPRA_GLASS_INT_FRONT=0
SUPRA_FRONT_LIGHT_BULBS=0
SUPRA_FRONT_LIGHT_MAIN_003=0
SUPRA_FRONT_LIGHT_MAIN_MASK=0
SUPRA_FRONT_LIGHT_MAIN_002=0
SUPRA_FRONT_LIGHT_MAIN_001=0
SUPRA_EXT_METAL_002=0
SUPRA_LIGHTS_GLASS=0
SUPRA_GLASS_EXT_REAR_LIGHT=0
SUPRA_EXT_METAL_DETAILS=0
trunk_emblem=0
TRD_Wing=0
hoodanimation=0
____SUPRA_HOOD_UNDERSIDE_001=0
____SUPRA_BODY00=0
BODY=0
____FRONT_BUMPER=0
________SUPRA_LIGHTS_FRONT_BUMPER=0
________SUPRA_LIGHTS_GLASS_FRONT_BUMPER=0
________SUPRA_EXT_PLASTIC_FRONT_BUMPER=0
________SUPRA_BODY008=0
________Object399=0
________SUPRA_EXT_UNDERSIDE_002=0
________SUPRA_BODY008.001=0
____REAR_BUMPER=0
________SUPRA_BODY02=0
____SUPRA_EXT_UNDERSIDE_001=0
____SUPRA_EXT_CARBON=0
____SUPRA_BODY016=0
____BODY1=0
________SUPRA_BODY017=0
SUSP_LR=0
____endless_caliper_LR=0
DISC_LR=0
____rotor_LR_hub=0
____rotor_LR=0
DISC_RR=0
____rotor_RR=0
____rotor_RR_hub=0
DISC_RF=0
____rotor_RF=0
____rotor_RF_hub=0
DISC_LF=0
____rotor_LF_hub=0
____rotor_LF=0
SUSP_RF=0
____endless_caliper_RF=0
________caliper_RF=0
________caliper_badge_RF=0
SUSP_LF=0
____endless_caliper_LF=0
________caliper_LF=0
________caliper_badge_LF=0
SUSP_RR=0
____endless_caliper_RR=0
R_plate=0
____R_plate_SUB2.001=0
____R_plate_SUB1.001=0
____R_plate_SUB0.001=0
NP_plus=0
____F_plate=0
________F_plate_SUB1=0
________F_plate_SUB0=0
SUPRA_INT_SHIFT_TOP=0
splitter_bolts=0
EXT_Intercooler=0
____jzx100ma_intercooler.gmt_SUB1=0
____jzx100ma_intercooler.gmt_SUB2=0
____jzx100ma_intercooler.gmt_SUB0=0
roof_spoiler=0
SUPRA_TAIL_GLASS=0
SUPRA_LIGHTS_GLASS_EMISSIVE=0
WHEEL_LR=0
____WHEEL_LF005=0
________RIM_LR02_SUB013=0
________RIM_LR02_SUB014=0
________RIM_LR015=0
________RIM_LR016=0
________wheel_shiny_rf_SUB011=0
________wheel_shiny_rf_SUB08_005=0
________wheel_shiny_rf_SUB08_006=0
WHEEL_RR=0
____RIM_RR02_SUB013=0
____RIM_RR02_SUB014=0
____wheel_shiny_rf_SUB1_004=0
WHEEL_LF=0
____RIM_LR13=0
________RIM_LR14=0
____________RIM_LR02_SUB11=0
____________RIM_LR02_SUB12=0
____wheel_shiny_rf_SUB08=0
________wheel_shiny_rf_SUB08_001=0
____________wheel_shiny_rf_SUB08_002=0
WHEEL_RF=0
____RIM_RR13=0
________RIM_RR14=0
____________RIM_RR02_SUB11=0
____________RIM_RR02_SUB12=0
____wheel_shiny_rf_SUB1=0
________wheel_shiny_rf_SUB1_001=0
____________wheel_shiny_rf_SUB1_002=0
EXHAUST=0
____HKS_EXHAUST=0
ENGINE_BAY=0
____bolts_008_001=0
________bolts_008_002=0
____cam_l=0
________cam_l01=0
________cam_l02=0
________cam_l03=0
________cam_l04=0
________cam_l05=0
________cam_l06=0
____cam_r=0
________cam_r01=0
________cam_r02=0
________cam_r03=0
________cam_r04=0
________cam_r05=0
________cam_r06=0
____camshaft_drive_belt_greddy_008_001=0
________camshaft_drive_belt_greddy_008_002=0
____cylinder_head_cover_custom_008_001=0
________cylinder_head_cover_custom_008_002=0
____cylinder_head_cover_custom____008_001=0
________cylinder_head_cover_custom____008_002=0
____cylinder_head_cover_custom______007_001=0
________cylinder_head_cover_custom______007_002=0
____cylinder_head_cover_custom_______008_001=0
________cylinder_head_cover_custom_______008_002=0
____engine_a_carPaint_001=0
________engine_a_carPaint_002=0
____engine_a_ID02_metal_ch1_custom01_001=0
________engine_a_ID02_metal_ch1_custom01_002=0
____engine_a_ID10_exterior_leather_ch1_custom02_001=0
________engine_a_ID10_exterior_leather_ch1_custom02_002=0
____engine_a_ID12_plastic_ch1_custom_diffusemap04_001=0
________engine_a_ID12_plastic_ch1_custom_diffusemap04_002=0
____engine_a_ID13_frame05_001=0
________engine_a_ID13_frame05_002=0
____engine_a_ID14_heatsheild_00106_001=0
________engine_a_ID14_heatsheild_00106_002=0
____engine_a_ID15_chrome07_001=0
________engine_a_ID15_chrome07_002=0
____engine_a_ID16_metal_smooth08_001=0
________engine_a_ID16_metal_smooth08_002=0
____engine_a_ID18_chrome10_001=0
________engine_a_ID18_chrome10_002=0
____engine_a_ID19_metal_CH1_Custom11_001=0
________engine_a_ID19_metal_CH1_Custom11_002=0
____engine_a_ID20_painted_metal_smooth12_001=0
________engine_a_ID20_painted_metal_smooth12_002=0
____engine_a_ID21_plastic_smooth13_001=0
________engine_a_ID21_plastic_smooth13_002=0
____engine_a_ID22_gls_windshield14_001=0
________engine_a_ID22_gls_windshield14_002=0
____engine_a_ID23_heatsheild_00115_001=0
________engine_a_ID23_heatsheild_00115_002=0
____engine_a_ID24_rubber_smooth16_001=0
________engine_a_ID24_rubber_smooth16_002=0
____engine_a_ID25_fabric_color_custom17_001=0
________engine_a_ID25_fabric_color_custom17_002=0
____engine_a_ID26_metal_anodized18_001=0
________engine_a_ID26_metal_anodized18_002=0
____engine_a_ID27_plastic_rgh_lgl19_001=0
________engine_a_ID27_plastic_rgh_lgl19_002=0
____engine_a_ID28_metal_anodized20_001=0
________engine_a_ID28_metal_anodized20_002=0
____engine_a_ID30_titanium_tarnished21_001=0
________engine_a_ID30_titanium_tarnished21_002=0
____engine_a_ID31_plastic_CH1_Custom22_001=0
________engine_a_ID31_plastic_CH1_Custom22_002=0
____engine_a_ID34_plastic_ch1_custom23_001=0
________engine_a_ID34_plastic_ch1_custom23_002=0
____engine_a_ID35_plastic_ch1_custom24_001=0
________engine_a_ID35_plastic_ch1_custom24_002=0
____engine_a_ID38_metal_ch1_custom25_001=0
________engine_a_ID38_metal_ch1_custom25_002=0
____engine_a_ID39_plastic_smooth26_001=0
________engine_a_ID39_plastic_smooth26_002=0
____engine_a_ID45_metal_rgh_00127_001=0
________engine_a_ID45_metal_rgh_00127_002=0
____engine_a_ID46_metal_anodized28_001=0
________engine_a_ID46_metal_anodized28_002=0
____engine_a_ID47_metal_ch1_custom29_001=0
________engine_a_ID47_metal_ch1_custom29_002=0
____engine_a_ID50_copper_coils30_001=0
________engine_a_ID50_copper_coils30_002=0
____engine_a_ID56_metal_ch1_custom31_001=0
________engine_a_ID56_metal_ch1_custom31_002=0
____engine_a_ID57_metal_rgh_embossed_00132_001=0
________engine_a_ID57_metal_rgh_embossed_00132_002=0
____engine_a_ID63_plastic_embossed_alpha34_001=0
________engine_a_ID63_plastic_embossed_alpha34_002=0
____engine_a_ID65_metal_ch1_custom35_001=0
________engine_a_ID65_metal_ch1_custom35_002=0
____enginebay_a__slod_ID02_metal_ch1_custom_001=0
________enginebay_a__slod_ID02_metal_ch1_custom_002=0
____enginebay_a__slod_ID03_paintedmetal_metalic02_001=0
________enginebay_a__slod_ID03_paintedmetal_metalic02_002=0
____enginebay_a__slod_ID05_paintedmetal_metalic_001=0
________enginebay_a__slod_ID05_paintedmetal_metalic_002=0
____enginebay_a__slod_ID06_plastic_rgh_001=0
____enginebay_a__slod_ID07_painted_metal_smooth_001=0
________enginebay_a__slod_ID07_painted_metal_smooth_002=0
____enginebay_a__slod_ID08_metal_ch1_custom_001=0
________enginebay_a__slod_ID08_metal_ch1_custom_002=0
____enginebay_a__slod_ID13_frame_001=0
________enginebay_a__slod_ID13_frame_002=0
____enginebay_a__slod_ID14_heatsheild_001_001=0
________enginebay_a__slod_ID14_heatsheild_001_002=0
____enginebay_a__slod_ID15_chrome_001=0
________enginebay_a__slod_ID15_chrome_002=0
____enginebay_a__slod_ID18_chrome_001=0
________enginebay_a__slod_ID18_chrome_002=0
____enginebay_a__slod_ID19_metal_CH1_Custom_001=0
________enginebay_a__slod_ID19_metal_CH1_Custom_002=0
____enginebay_a__slod_ID20_painted_metal_smooth_001=0
________enginebay_a__slod_ID20_painted_metal_smooth_002=0
____enginebay_a__slod_id21_plastic_smooth09=0
____enginebay_a__slod_ID23_heatsheild_001_001=0
________enginebay_a__slod_ID23_heatsheild_001_002=0
____enginebay_a__slod_ID24_rubber_smooth_001=0
________enginebay_a__slod_ID24_rubber_smooth_002=0
____enginebay_a__slod_ID25_fabric_color_custom_00D914FF17_001=0
________enginebay_a__slod_ID25_fabric_color_custom_00D914FF17_002=0
____enginebay_a__slod_ID27_plastic_rgh_lgl_001=0
________enginebay_a__slod_ID27_plastic_rgh_lgl_002=0
____enginebay_a__slod_ID28_metal_anodized_0000F8FF19_001=0
________enginebay_a__slod_ID28_metal_anodized_0000F8FF19_002=0
____enginebay_a__slod_ID29_plastic_mgl20_001=0
________enginebay_a__slod_ID29_plastic_mgl20_002=0
____enginebay_a__slod_ID30_titanium_tarnished_001=0
________enginebay_a__slod_ID30_titanium_tarnished_002=0
____enginebay_a__slod_ID31_plastic_CH1_Custom_001=0
________enginebay_a__slod_ID31_plastic_CH1_Custom_002=0
____enginebay_a__slod_ID33_rubberch1normal24_001=0
________enginebay_a__slod_ID33_rubberch1normal24_002=0
____enginebay_a__slod_ID36_plastic_smooth25_001=0
________enginebay_a__slod_ID36_plastic_smooth25_002=0
____enginebay_a__slod_ID38_metal_ch1_custom_001=0
________enginebay_a__slod_ID38_metal_ch1_custom_002=0
____enginebay_a__slod_ID40_int_doortags28_001=0
________enginebay_a__slod_ID40_int_doortags28_002=0
____enginebay_a__slod_ID42_mirrorright29_001=0
________enginebay_a__slod_ID42_mirrorright29_002=0
____enginebay_a__slod_id43_velvet_00135=0
____enginebay_a__slod_ID44_metal_ch1_custom31_001=0
________enginebay_a__slod_ID44_metal_ch1_custom31_002=0
____enginebay_a__slod_ID46_metal_anodized_001=0
________enginebay_a__slod_ID46_metal_anodized_002=0
____enginebay_a__slod_ID47_metal_ch1_custom_001=0
________enginebay_a__slod_ID47_metal_ch1_custom_002=0
____enginebay_a__slod_ID48_plastic_smooth_001=0
________enginebay_a__slod_ID48_plastic_smooth_002=0
____enginebay_a__slod_ID51_plastic_embossed_alpha35_001=0
________enginebay_a__slod_ID51_plastic_embossed_alpha35_002=0
____enginebay_a__slod_ID52_rubber_painted36_001=0
________enginebay_a__slod_ID52_rubber_painted36_002=0
____enginebay_a__slod_ID53_painted_metal_ch1_001=0
________enginebay_a__slod_ID53_painted_metal_ch1_002=0
____enginebay_a__slod_ID58_metal_anodized_001=0
________enginebay_a__slod_ID58_metal_anodized_002=0
____enginebay_a__slod_ID65_metal_ch1_custom_001=0
________enginebay_a__slod_ID65_metal_ch1_custom_002=0
____enginebay_a__slod_ID69_metal_ch1_custom46_001=0
________enginebay_a__slod_ID69_metal_ch1_custom46_002=0
____Intake_Stock=0
____JZ_______001_008_001=0
________JZ_______001_008_002=0
____mesh_id17_metal_ch1_custom09_001=0
________mesh_id17_metal_ch1_custom09_002=0
____mesh_id59_screw_003_001=0
________mesh_id59_screw_003_002=0
____R_008_001=0
________R_008_002=0
____timing_cover_008_001=0
________timing_cover_008_002=0
INT_Gauge1=0
INT_Gauge2=0
INT_GaugeBacking=0
INT_GaugeHousing=0
INT_GaugeRubber=0
INT_Pillar=0
____Object041=0
INT_Turbo=0
____needle004_SUB0=0
____needle004_SUB1=0
INT_WaterTemp=0
____needle003_SUB0=0
____needle003_SUB1=0
needle002=0
____needle002_SUB0=0
____needle002_SUB1=0
